/* Kundenspezifische CSS fuer Zusatzmodule */

ul.zmnav  {    list-style: none;display: inline;  margin-left: 0px;}

ul.zmnav li {    list-style: none;display: inline;   margin-left: 0px;}

.ym-form .htmleditor button {    margin: 0 0 0 0!important;}

#winEdit{    padding: 0!important}


/*** Eigene Anpassungen MRE ***/

.fixed-table-container { height: auto !important;}
.fixed-table-body #table td { padding: 6px 8px 3px 8px;}
.fixed-table-body #table td .btn-group .btn {padding: 0px 12px; }


.col-lg-11 { float: none;}

.tab-content { margin-top: 20px;}

.tab-content .col-lg-4 { padding-bottom: 40px;}

.tab-content .row { clear: both; position: relative; padding-top: 30px; border-top: 1px solid #ccc;margin-bottom: 20px;}

.tab-content .row label { margin-right: 15px;}

.tab-content .row button { margin-right: 10px;}

#beschreibung .htmleditor + .htmleditor iframe { min-height: 450px;}

#weg  { min-height: 500px;}
#weg .collapse { display: block;height: auto !important;}

#weg .glyphicon { display: none;}

.tab-content #weg .row { border-top: 0px solid #ccc; padding-top: 0px; }
.tab-content #weg fieldset { margin-top: 20px; margin-bottom: 0px; }
.tab-content #weg legend { display: none; }